Status: DRAFT

This document describes the packaging of LV2 core specification within the Debian GNU/Linux distribution and the policy requirements for packaged LV2 hosts, plugins and extensions.

LV2 core specification


Debian 6.0 supports LV2 rev-3.

Currently, we list rev-6 as supported version in Debian sid.

Notes about lv2core

Build-Depend'ing on lv2core is enough to have the lv2.h header file installed. For the header inclusion URI-based style, use Build-Depends: lv2core (>= 4.0-4~).

Packaged Extensions

lv2-extensions-good provides the whole set of stable extensions as they are published at

Packaged Plugins

Packaged Hosts